<?php

namespace App\Filament\Resources\DisciplinaryReports\Pages;

use App\Filament\Resources\DisciplinaryReports\DisciplinaryReportResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewDisciplinaryReport extends ViewRecord
{
    protected static string $resource = DisciplinaryReportResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
